
Base Distribution - Task # 48242

Status: On Hold Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-05-16 Assigned To: Rens Admiraal
Updated: 2013-10-22 Due date:
Subject: Add WAI-Aria roles
Description

Related issues:
related to Base Distribution - Work Package # 45007: Basic Accessibility of t... Accepted 2013-05-15

History
#1 - 2013-05-16 10:19 - Rens Admiraal
- % Done changed from 0 to 20

#2 - 2013-10-22 22:04 - Rens Admiraal
- Status changed from New to On Hold
- Assigned To set to Rens Admiraal
- % Done changed from 20 to 100

Some really basic roles are added, further roles will be added when the new concepts are all implemented because with the current changes to the
userinterface fixing the roles is impossible. Issue will stay open so we don't forget

#3 - 2013-10-22 22:04 - Rens Admiraal
- % Done changed from 100 to 20
- Parent task deleted (#45007)
